How to install liblcmaps-without-gsi0 on Debian 9 (Stretch)